<template>
  <require from="./app.css"></require>
  <section>
    <h1>${message}</h1>
    <h2>${subMessage}</h2>
    <button class="btn btn-primary"
      click.delegate="parse()">
      Parse
    </button>
    <br />
    <br />
    <textarea value.bind="query" cols="120" rows="15"></textarea>
    <br />
    <br />
    <textarea value.bind="output" cols="120" rows="15"></textarea>
  </section>
</template>